Skip to main content
GET
/
historical-bounces
List Historical Bounces
curl --request GET \
  --url https://api.example.com/historical-bounces/ \
  --header 'Authorization: Bearer <token>'
{
  "page": 123,
  "page_size": 123,
  "total": 123,
  "items": [
    {
      "id": "<string>",
      "recipient_email": "<string>",
      "occurred_at": "2023-11-07T05:31:56Z",
      "provider_name": "<string>",
      "provider_event_id": "<string>",
      "bounce_type": "<string>",
      "detail": "<string>",
      "account_numbers": [
        "<string>"
      ],
      "account_match_count": 0
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.montereyfinancial.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:1
page_size
integer
default:50
recipient_email
string | null
bounce_type
string | null
account_number
string | null
occurred_after
string<date-time> | null
occurred_before
string<date-time> | null

Response

Successful Response

page
integer
required
page_size
integer
required
total
integer
required
items
HistoricalBounceItem · object[]